﻿.bubble {
    padding: 3px 7px;
    background: #eee;
    border-radius: 2px;
}

span.bubble.bubble-red {
    background-color: #F44336;
    color: #fff;
}

span.bubble.bubble-green {
    background-color: #4CAF50;
    color: #fff;
}


.bubble.loading {
    position: relative;
    overflow: hidden;
}

    .bubble.loading:before {
        content: " ";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: inherit;
    }

    .bubble.loading:after {
        content: " ";
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 1em;
        height: 1em;
        border: solid 2px transparent;
        box-sizing: border-box;
        border-radius: 50%;
        margin-left: -0.5em;
        border-top-color: #fff;
        margin-top: -0.5em;
        animation: bubble-loader 1s infinite linear;
    }

@keyframes bubble-loader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}